body{
    margin: 0px;
    padding: 0px;
    widows: 100%;
}
.text-grey{
    color: #9b9b9b !important;
}
.text-white{
    color: white  !important;
}
 #top{
    min-height: 80vh;
    background-position: bottom right;
    background-image: url('../img/CanYa_Landing_top.svg');
    background-repeat: no-repeat; 
}
#swish-bg{ 
    background-size: 100vw;
    min-height : 1450px;
    background-position: top;
    background-image: url('../img/CanYa_SwishySwish.svg');
    background-repeat: no-repeat; 
} 
.br-left-5{
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
} 
.br-right-5{
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.br-all-5{
    border-radius: 5px;
}
.br-tl-5{
    border-top-left-radius: 5px;
}
.br-tr-5{
    border-top-right-radius: 5px;
}
.br-bl-5{
    border-bottom-left-radius: 5px;
}
.br-br-5{
    border-bottom-right-radius: 5px;
}

.br-left-25{
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
} 
.br-right-25{
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
}
.br-all-25{
    border-radius: 25px;
}
.br-tl-25{
    border-top-left-radius: 25px;
}
.br-tr-25{
    border-top-right-radius: 25px;
}
.br-bl-25{
    border-bottom-left-radius: 25px;
}
.br-br-25{
    border-bottom-right-radius: 25px;
}
.margin-0{
    margin: 0 auto;
}
.width-5{
    width: 5%;
}

.width-10{
    width: 10%;
}
.width-15{
    width: 15%;
}
.width-20{
    width: 20%;
}
.width-25{
    width: 25%;
}
.width-30{
    width: 30%;
}
.width-35{
    width: 35%;
}
.width-40{
    width: 40%;
}
.width-50{
    width: 50%;
}
.width-55{
    width: 55%;
}
.width-60{
    width: 60%;
}
.width-65{
    width: 65%;
}
.width-70{
    width: 70%;
}
.width-75{
    width: 75%;
}
.desktop-pt-25{
    padding-top: 25px;
}
.desktop-pt-50{
    padding-top: 50px;
}
.desktop-pt-100{
    padding-top: 100px;
}
.desktop-pt-150{
    padding-top: 150px;
}
.pointer-container{
    width:100% ;
    margin-left:16.5vw;
}
.roadmap-row{
    margin: 10px 0 10px 0; 
    height:40px;
    width:100%
}
.roadmap-row .can-logo {
    min-height: 20px !important;
    max-height: 25px !important;
}
.roadmap-item{ 
    margin-bottom:10px;
    height: 20px;
}
.bg-blue{
    background-color:#33ccff;
}
.bg-blue-transparent{
    background-color: rgba(51, 204, 255, 0.5);
}
.bg-dark-green{
    background-color: rgba(0, 172, 160, 1);
}
.bg-dark-green-transparent{
    background-color: rgba(0, 172, 160, 0.5);
}
.bg-green{
    background-color:#4decca;
}
.bg-dark-blue{
    background-color: #388ad5;
}
.roadmap-road{
    height: 50px;
    width: 100%; 
    border-radius: 25px;
    background-color: #eaeff1;
    background-image: url('../img/road-line.svg');
    background-position: center;
    background-repeat: no-repeat;
}
.roadmap-line{
    border-width: 0;
    border-bottom-width: 4px;
    height: 50%;
    border-style: dashed;
    border-color: white;
}
#community{
    background: linear-gradient(to bottom, #33ccff, #4decca);
}
.community-top{  
    background-size: 125vw;
    min-height: 80vh;
    background-repeat: no-repeat;
    background-position: center 30px;
    background-image: url('../img/community-top.png');
    background-attachment: fixed; 
}
.community-top img{
    padding-top :50px;
}
#why-canya-container{
    min-height: 100px;
    padding-bottom:20px;
}

.comp-card{
    min-height: 325px;
}
.comp-card img{
    max-height: 50%;
    margin-bottom: 15px;
}
.desc-text{
    align-items: center;
    display: flex;
    min-height: 150px;
    justify-content: center;
}
.mobile-ecosystem{
    display: none;
}

.linked-in-badge{
    position:absolute; 
    top:120px;
    right:35%;
    background-color: #0077b5; 
    color:white;
    height: 25px;
    width:25px;
    border-radius: 50%;
    cursor: pointer;
}

.width-100{
    width: 100%;
}
.headshot-container{
    height: 120px;
    width:125px;
    margin:0 auto;
}
.headshot-pic{
    background-repeat: no-repeat;
    border-radius: 50%;
    width:115px;
    height: 115px;
    background-size:120px;
    margin: 0 auto;
    background-position: center;
}
.canapp-container{
    padding-top: 20px;
    -webkit-transition: padding 0.5s ease-out;
    -moz-transition: padding 0.5s ease-out;
    -o-transition: padding 0.5s ease-out;
    transition: padding 0.5s ease-out;  
}
.canapp{
    background-color:white;
    width: 130px; 
    height: 55px; 
    margin-top: 5px;
    margin-left: 5px; 
    margin-right: 5px;
    border-radius: 5px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
} 
.canapp-main{ 
    margin-top: 0px;
    width: 135px !important; 
    height: 60px !important; 
}
.canapp .img-div{
    width:130px;
    height:55px;
    background-position:center;
    background-size: 75%;
    background-repeat: no-repeat;
}
.canapp-main .img-div{
    width:135px;
    height:60px;
    background-position:center;
    background-size: 75%;
    background-repeat: no-repeat;
}
.canapp-container:hover{
    padding-top: 10px;
} 
.canApps-container{
    justify-content: center;
}
.exchange-button{
    width: 175px;
    height: 30px;
}
@media screen and (max-width: 991px){ 
    .comp-card{
        margin: 10px; 
        min-height: 200px;
    }
    .comp-card img{
        max-width:50%;
    }
}

@media screen and (max-width: 768px){

    .canApps-container{
        width: 100%;
        padding-bottom: 20px;
    }
    .canapp-main{
        margin-top: 5px;
        width: 130px !important; 
        height: 55px !important; 
    }
    .top-text{
        min-height: 70vh;
        margin-bottom: 65px;
    }
    .exchanges-div{
        text-align: center;
    }
    .mobile-ecosystem{
        align-items: center;
        display: block;
        margin-bottom: 100px
    }  
    .desktop-ecosystem{
        display:none;
        width:75%;
    }
    .desc-text{
        min-height: 100px;
    }
    .linked-in-badge{  
        right:35%; 
    }
}
@media screen and (max-width:576px){
    .linked-in-badge{  
        right:40%; 
    }
}

@media screen and (max-width:992px){
    #top{
        min-height: 80vh;
        background-size: 75vh;
    }

    #why-canya-container{ 
        min-height: 80px;
    }
    .desktop-pt-25, .desktop-pt-50, .desktop-pt-100, .desktop-pt-150{
        padding-top: 0px;
    }
}
@media screen and (max-width:1286px){
    .pointer-container{
        margin-left:16vw;
    }
}
@media screen and (max-width:1920PX){
    .pointer-container{
        margin-left:11.5vw;
    }
}